network sites: arcadespot.com | animejolt.com
+ Reply to Thread
Results 1 to 8 of 8
  1. #1
    Senior Member
    Join Date
    Jun 2008
    Location
    On Earth
    Posts
    113

    Default [Help] Error on StartPatch.

    Im trying to use startpatch but i keep getting this error

    Identifying as SU error ES_Identify

    Im using system Menu 4.1U with IOS61 I tried patching IOS61 with DOP-Ios and nothing i also see this when using priiloader i also googled around and havent found anyting

    any ideas?

  2.    
  3. #2
    Spotter got spotted!
    Join Date
    Oct 2009
    Location
    In that place with that thing..
    Posts
    371

    Default

    Hmm.. That means one of the exploits in an IOS isn't present in your Wii, and without it you can't get elevated permissions to patch the System Menu. My Wii is on 4.1e (The European equivalent of 4.1u) and I haven't got any errors like that (probably because I hacked my Wii when I was on 3.4e).

    Do you have cIOSX rev19 installed to slot 249?




  4. #3
    Senior Member
    Join Date
    Jun 2008
    Location
    On Earth
    Posts
    113

    Default

    Yes I updated to Cios Rev20 Yesterday when i modded my wii on 4.0U i didnt have this problem i updated to 4.1 just for the heck of it. i didnt really notice because i dont normally mess around with nand and priiloader unless i need to


    DOP-Mii Report
    Region North America (U)
    Hollywood Version 0x21
    Wii Unique DeviceID 86039758

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v20) Enabled Enabled Enabled Disabled
    80 (v6943) Enabled Enabled Enabled Disabled
    61 (v4890) Disabled Disabled Disabled Disabled
    60 (v6174) Disabled Disabled Disabled Disabled
    56 (v4890) Disabled Disabled Disabled Disabled
    55 (v5149) Disabled Disabled Disabled Disabled
    53 (v65535) Enabled Disabled Disabled Disabled
    38 (v3610) Disabled Disabled Disabled Disabled
    37 (v3612) Disabled Disabled Disabled Disabled
    36 (v3351) Enabled Enabled Enabled Disabled
    35 (v3092) Disabled Disabled Disabled Disabled
    34 (v3091) Disabled Disabled Disabled Disabled
    33 (v2834) Disabled Disabled Disabled Disabled
    31 (v3349) Disabled Disabled Disabled Disabled
    28 (v1293) Disabled Disabled Disabled Disabled
    22 (v780) Disabled Disabled Disabled Disabled
    21 (v525) Disabled Disabled Disabled Disabled
    17 (v518) Disabled Disabled Disabled Disabled
    15 (v523) Disabled Disabled Disabled Disabled
    14 (v263) Disabled Disabled Disabled Disabled
    13 (v16) Disabled Disabled Disabled Disabled
    12 (v12) Disabled Disabled Disabled Disabled
    9 (v521) Disabled Disabled Disabled Disabled

    Thats my Dop-Mii Report


    Also when i tried updating to 4.3 through wakinoes and bricked my system menu
    Last edited by daxter000; 08-01-2010 at 07:41 PM.

  5. #4
    Spotter got spotted!
    Join Date
    Oct 2009
    Location
    In that place with that thing..
    Posts
    371

    Default

    I see a lot of your IOSs don't have the exploits in them. Did you ever try to use Waninkoko's IOS Downgrader? That installs older IOS versions that should have the missing exploits




  6. #5
    Senior Member
    Join Date
    Jun 2008
    Location
    On Earth
    Posts
    113

    Default

    i did that and now i cant run certain homebrew

    OK i got homebrew to run but with wiilow, usbloader Gx and CFG usbloader i get code dumps also im on CIOSX REV 20

    AND starpatch is still giving the same error -.-'
    Last edited by daxter000; 08-02-2010 at 07:22 PM.

  7. #6
    Spotter got spotted!
    Join Date
    Oct 2009
    Location
    In that place with that thing..
    Posts
    371

    Default

    I see. Did you get an error during the IOS Downgrader process?
    And maybe if you try to install cIOSCORP 3.6. All the IOSs installed are updated to work with everything, except they're had the ES_Identify patch and trucha bug recreated.




  8. #7
    Senior Member
    Join Date
    Jun 2008
    Location
    On Earth
    Posts
    113

    Default

    i heard cioscorp is for disc loading my wii has d3-2 will there be anything diffrent if i install cioscorp.

    I got everything else loaded correctly still getting errors on starpatch. im gonna install cioscorp later will post results

  9. #8
    Spotter got spotted!
    Join Date
    Oct 2009
    Location
    In that place with that thing..
    Posts
    371

    Default

    It mightn't work for disc loading (NeoGamma can do that for you), but last time I checked it installs patched versions of most of the IOS files. That should fix the errors

    As for cIOSCORP, the latest version (4.0) is called DARKCORP. Google it to find out where to get it





 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts